Subject: Last Call: <draft-salgueiro-mmusic-image-iana-registration-08.txt> (IANA Registration of the 'image' Media Type for the Session Description Protocol (SDP)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 Aug 2011 09:02:01 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'IANA Registration of the 'image' Media Type for the Session
   Description Protocol (SDP)'
  <draft-salgueiro-mmusic-image-iana-registration-08.txt> as a Proposed
Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-09-06. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   This document describes the usage of the 'image' media type and
   registers it with IANA as a top-level media type for the Session
   Description Protocol (SDP).  This media type is primarily used by SDP
   to negotiate and establish T.38 media streams.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-salgueiro-mmusic-image-iana-registration/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-salgueiro-mmusic-image-iana-registration/

No IPR declarations have been submitted directly on this I-D.